hy:
  label:
    back: Հետ
    cancel: Չեղարկել
    clear_all: "Մաքրել բոլորը"
    close: Փակել
    choose: "Խնդրում ենք ընտրել"
    choose_image: "Ընտրել ֆայլը"
    copied: ~
    email: "Էլ․ հասցե"
    first_name: Անուն
    last_name: Ազգանուն
    other: Այլ
    phone: Հեռախոսահամար
    poll: Հարցում
    contest: Մրցույթ
    quiz: Վիկտորինա
    powered_by: "Powered by"
    question: Հարց
    score: "%{score} հնարավոր %{total}-ից"
    thankyou: ~
    validate: վավերացնել
    wait: "Խնդրում ենք սպասել․․․"
  auth_explanation:
    title: Ինչու՞
    continue: Շարունակել
  questions:
    operator:
      multiple_answers_eq: "ճիշտ այդպես"
      multiple_answers_lt: վերջապես
      multiple_answers_gt: վերջապես
    new:
      email_help_text: "Հաղթողի հետ կկապվենք էլ․ փոստով։"
      default_right_answer_text: "Ճիշտ պատասխան"
      default_wrong_answer_text: "Սխալ պատասխան"
      newsletter: "Ցանկանում եք բաժանորդագրվել մեր նորություններին."
      like_page:
        label: "Իսկ Դուք հավանե՞լ եք մեր ֆեյսբուքյան էջը"
  forms:
    errors:
      email: ""
      name_and_email: ""
      name_and_phone: "Դուք պետք է մուտքագրեք Ձեր անունը եւ հեռախոսահամարը."
      must_answer: "Դուք պետք է պատասխանեք։"
      invalid: "Այս պատասխանն անվավեր է։"
      rank_all_options: ""
      phone:
        is_possible: "Դուք պետք է մուտքագրեք վավեր հեռախոսահամար:"
        invalid_country_code: "Երկրի կոդը անվավեր է:"
        too_short: "Հեռախոսահամարը չափազանց կարճ է:"
        too_long: "Հեռախոսահամարը չափազանց երկար է:"
        invalid_length: "Դուք պետք է մուտքագրեք վավեր հեռախոսահամար:"
      select_answers:
        one: "Պետք է ընտրել %{operator} %{count} հնարավորությունից։ "
        other: "Պետք է ընտրել %{operator} %{count} հնարավորությունից։ "
      must_authenticate: "Դուք պետք է մուտք գործեք Facebook-ով, որպեսզի մասնակցեք։ "
      already_completed_vote:
        once: "Դու արդեն անցել ես այս հարցումը։ "
        daily: "Դու արդեն անցել ես այս հարցումը այսօր։ Փորձի՛ր վաղը։ "
        unlimited: "Դուք գերազանցել եք պատասխանների քանակը։ Շնորհակալություն մասնակցության համար։"
      unexpected_error_occured: "Անսպասելի ընդհատվեց։ Խնդրում ենք փորձել մի փոքր ուշ։ "
      recaptcha: "Դուք պետք է լուծել CAPTCHA է շարունակել:"
      geofencing: "Այս հարցումը հասանելի չէ ձեր գտնվելու վայրը."
    new:
      auth:
        explanation: "Մուտքի թույլտվությունն անհրաժեշտ է միայն կրկնակի մասնակցությունը կանխելու համար։ "
        privacy: "<b>Մենք հարգում ենք կոնֆիդենցիալությունը։</b>  <a href='%{privacy_policy_url}' target='_blank'>Խնդրում ենք ծանոթանալ</a>"
      disclosure: "Այս հարցումը ոչ մի կերպ չի հովանավորվում Facebook-ի կողմից։ Ձեր կողմից լրացված տեղեկատվության գաղտնիությունն ապահովված է։"
      disclosure_contest: "Այս մրցույթը ոչ մի կերպ չի հովանավորվում Facebook-ի կողմից։ Ձեր կողմից լրացված տեղեկատվության գաղտնիությունն ապահովված է։"
      disclosure_quiz: "Այս վիկտորինան ոչ  մի կերպ չի հովանավորվում Facebook-ի կողմից։ Ձեր կողմից լրացված տեղեկատվության գաղտնիությունն ապահովված է։"
      submit: Դիմել
      start: Սկսել
      closed: "Այս հարցումն ավարտված է։ Շնորհակալություն մասնակցության համար։ "
      closed_contest: "Մրցույթն ավարտվել է։ Շնորհակալություն  մասնակցության համար։ "
      closed_quiz: "Վիկտորինան ավարտվել է։ Շնորհակալություն  մասնակցության համար։ "
      referrer: "Քո ընկեր <b>%{name}</b> -ը հրավիրում է քեզ մասնակցել հարցմանը։ "
      referrer_contest: "Քո ընկեր %{name} - ը հրավիրում է մասնակցել։ "
      fill_in_with_facebook: "Լրացնել Facebook-ի միջոցով։ "
    thankyou:
      message: "Շնորհակալություն մեր հարցմանը մասնակցելու համար։ Տարածի՛ր ընկերներիդ շրջանում և օգնի՛ր մեզ։ "
      message_contest: "Շնորհակալություն մրցույթին մասնակցելու համար։ Տարածիր և ստացիր լրացուցիչ հնարավորություն հաղթելու։ "
      message_quiz: "<h2>Դու հավաքել ես {right} հնարավոր {total} միավորից։</h2><p>Կարո՞ղ է քո ընկերն անցնել քեզ։ Հրապարակիր քո արդյունքն ու մարտահրավեր նետի՛ր նրանց։</p>"
      message_pquiz: "Կիսվի՛ր արդյունքովդ ընկերներիդ հետ՝ օգտագործելով ներքևում նշված կոճակը։ "
      referrals_count_html:
        one: "Դուք ուղղորդել ենք %{count} հոգու։ "
        other: "Դուք ուղղորդել ենք %{count} հոգու։ "
      retry: "ՈՒղարկել այլ պատասխան"
      retry_quiz: "Կրկին փորձել"
      create_poll: "Ստեղծել հարցում"
      publish_to_wall: "Հրապարակել Facebook-ում"
      share_by_email: "Կիսվել "
      view_results: "Դիտել արդյունքները"
      email_share_text: "Կիսվել անձնական նամակով կամ էլ․ փոստով։ "
      default_newsletter_label: "Բաժանորդագրվեք մեր նորություններին։ "
    ad_banner:
      advertisement: Գովազդ
    show_question:
      continue: Շարունակել
      percentage_completed: "%{percentage}% կատարված"
  polls:
    new:
      default_title_contest: "Հաղթելու քո հնարավորությունը"
      default_intro: ~
      default_intro_contest: "Լրացրո՛ւ և ստացի՛ր հնարավորություն հաղթելու։ "
      default_intro_icontest: "Հաղթելու քո հնարավորությունը"
      default_intro_quiz: "Խելացի՞ ես։ Ուրեմն այս թեստը հենց քեզ համար է։ "
      default_intro_pquiz: "Ի՞նչ տեսակ ես դու։ Անցի՛ր թեստը և բացահայտի՛ր։ "
    share:
      invite_friends: "Հրավիրի՛ր ընկերներիդ"
      publish:
        action_link: "Սեղմի՛ր նկարի վրա քո կարծիքն արտահայտելու համար։ "
        action_link_contest: ~
        confirmation: "Հրավերն հաջողությամբ  ուղարկված է"
        post_confirmation: ~
    answers:
      winner_is: ~
  personalities:
    default:
      title: "Դու XYZ ես։ "
      description_html: "XYZ նրանք են"
  wall_posts:
    default:
      participant_title_quiz: "Ես հավաքել եմ {right} ճիշտ պատասխան հնարավոր {total}-ից։ "
      participant_description_quiz: "Անցի՛ր %{title} թեստը, ստուգի՛ր գիտելիքներդ"
